/*     3482734 : 이미지 (모바일/PC 출력 구분)      */
.img__3482734__ {max-width:100%}
.img__3482734__ * {box-sizing:border-box}
.img__3482734__ a {display:block;vertical-align:top}
.img__3482734__ img {vertical-align:top}
.img__3482734__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__3482734__ .img_m {display:none;}
	.img__3482734__ .img_pc {display:block;}
	.img__3482734__ .img_pc img {width:px;}
}

/*     3482744 : 맞춤전송폼 - 기본폼      */
.myreg_form__3482744__ {padding:10px}
.myreg_form__3482744__ * {box-sizing:border-box}
.myreg_form__3482744__ dd * {box-sizing:content-box}
.myreg_form__3482744__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__3482744__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__3482744__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__3482744__ li:first-child {border-top:none}
.myreg_form__3482744__ dl {display:table;width:100%;margin:0}
.myreg_form__3482744__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__3482744__ dt i {font-style:normal;color:#d00000}
.myreg_form__3482744__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__3482744__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__3482744__ textarea {margin:2px 0;font-size:12px}
.myreg_form__3482744__ input[type=text],
.myreg_form__3482744__ textarea,
.myreg_form__3482744__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;}
.myreg_form__3482744__ label {font-size:14px}

.myreg_form__3482744__ .privacy {margin:0 0 15px}
.myreg_form__3482744__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#fff;font-size:13px;text-align:left;line-height:20px}
.myreg_form__3482744__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__3482744__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__3482744__ .submit {text-align:center}
.myreg_form__3482744__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

/*     3482754 : 이미지      */
.img__3482754__ {max-width:100%}
.img__3482754__ * {box-sizing:border-box}
.img__3482754__ a {display:block;vertical-align:top}
.img__3482754__ img {width:px;vertical-align:top}

/*     3482764 : 이미지      */
.img__3482764__ {max-width:100%}
.img__3482764__ * {box-sizing:border-box}
.img__3482764__ a {display:block;vertical-align:top}
.img__3482764__ img {width:px;vertical-align:top}

/*     3482774 : 이미지      */
.img__3482774__ {max-width:100%}
.img__3482774__ * {box-sizing:border-box}
.img__3482774__ a {display:block;vertical-align:top}
.img__3482774__ img {width:px;vertical-align:top}

/*     3482784 : 이미지      */
.img__3482784__ {max-width:100%}
.img__3482784__ * {box-sizing:border-box}
.img__3482784__ a {display:block;vertical-align:top}
.img__3482784__ img {width:px;vertical-align:top}

